gRPC C#
gRPC C#
Namespaces
Grpc.Core
ClientBase Class
ClientBase Properties
Channel Property
HeaderInterceptor Property
Host Property

ClientBase Channel Property

Channel associated with this client.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Channel Channel { get; }

    Public ReadOnly Property Channel As Channel
    	Get

    public:
    property Channel^ Channel {
    	Channel^ get ();
    }

    member Channel : Channel with get

#### Property Value

Type: Channel
See Also

#### Reference

ClientBase Class
Grpc.Core Namespace